<?php session_start(); ?> <!-- session start -->
<?php include("include/config.php"); ?> <!-- database connection -->

<?php

session_destroy();
mysql_close();

die("<script>	
window.location.href='index.php';		
</script>");
  
?>  
    
